<ion-header>
  <ion-toolbar>
    <ion-title class="reduce-padding">
      <div class="flex">
        <div class="offset-md-1 col-md-1 child-flex" (click)="changeOption('prev')">
          <i class="fa fa-arrow-left" style="position:relative"></i>
        </div>
        <div class="col-md-8 detail child-flex">
          <h3 style="text-align:center;">{{options[currentOption]}}</h3>
        </div>
        <div class="col-md-1 child-flex" (click)="changeOption('next')">
          <i class="fa fa-arrow-right" style="position:relative"></i>
        </div>
      </div>
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div *ngIf="currentOption == 0">
    <app-tree-map></app-tree-map>
  </div>
  <div *ngIf="currentOption == 3">
    <app-stacked-area-chart></app-stacked-area-chart>
  </div>

</ion-content>